Debian Bug report logs - #474759
grisbi: recommends packages not in main

version graph

Package: grisbi; Maintainer for grisbi is Stéphane Glondu <glondu@debian.org>; Source for grisbi is src:grisbi.

Reported by: Amaya <amaya@debian.org>

Date: Mon, 7 Apr 2008 15:57:06 UTC

Severity: important

Tags: patch

Merged with 466100

Found in version grisbi/0.5.8-1.1

Fixed in version grisbi/0.5.8-1.2

Done: Peter Eisentraut <petere@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Benjamin Drieu <benj@debian.org>:
Bug#474759; Package grisbi. Full text and rfc822 format available.

Acknowledgement sent to Amaya <amaya@debian.org>:
New Bug report received and forwarded. Copy sent to Benjamin Drieu <benj@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Amaya <amaya@debian.org>
To: submit@bugs.debian.org
Subject: grisbi: recommends packages not in main
Date: Mon, 7 Apr 2008 17:58:20 +0200
[Message part 1 (text/plain, inline)]
Package: grisbi
Version: 0.5.8-1.1
Severity: important
User: debian-release@lists.debian.org
Usertags: goal-recommends
Tags: patch

Hi,

grisbi recommends latex-ucs, which is no longer available in unstable.

This bug is RC, hence the severity, according to the following Release Goal for
Lenny:

  # No unmet recommends relations inside main
  Advocate: Luk Claes
  Description: Packages in main should be able to satisfy all recommend
               relations in main.
  Bug-User: debian-release@lists.debian.org
  Bug-Tag: goal-recommends

Attached is the a patch with a suggestion on how to fix this bug, but of
course, as the package maintainer you might know better.

Thanks for your contribution to debian, and... Happy hacking!


-- 
  ·''`.               Fuck your fascist beauty standards
 : :' :
 `. `' 
   `-        Proudly running (unstable) Debian GNU/Linux
[grisbi-0.5.8-1.2.diff (text/x-diff, attachment)]

Forcibly Merged 466100 474759. Request was from Peter Eisentraut <petere@debian.org> to control@bugs.debian.org. (Sat, 10 May 2008 00:24:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Aug 2008 07:25:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:53:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.